<!DOCTYPE html>
<html lang="en-US">
  <head>
    <title>{% if page.title %}{{ page.title }} - {{ site.data.global.title }}{% else %}{{ site.data.global.title }}{% endif %}</title>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="author" content="Rincon Research Corporation" />

    <!-- Bootstrap core CSS -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=PT+Sans:400,700italic,700,400italic" rel="stylesheet" type="text/css" />
    <link rel="shortcut icon" href="//www.rincon.com/wp-content/themes/rrc/favicon.ico" type="image/x-icon" />

    <!-- Custom styles for this template -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" />
    <link href="//www.rincon.com/wp-content/themes/rrc/style.css" rel="stylesheet" />
    <link href="//www.rincon.com/wp-content/themes/rrc/css/products.css" rel="stylesheet" />
    <link href="//www.rincon.com/wp-content/themes/rrc/css/print.css" media='print' rel="stylesheet" />
    <link href="{{ site.baseurl }}/assets/css/raptor.css" rel="stylesheet" />
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Bootstrap core JavaScript -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/jquery-ui.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
    <script type='text/javascript'>
    if (window.location.href.indexOf('rinconresearch.gitlab.io/raptor') !== -1) {
      window.location.href = window.location.href.replace(/rinconresearch\.gitlab\.io\/raptor/, 'raptor.rincon.com');
    }
    </script>
  </head>
  <body class='{% if page.sectionNumber %}section-{{ page.sectionNumber | downcase }}{% endif %}'>

    <div id='page' class='site'>
      <a class='sr-only' href='#content'>Skip to content</a>
      <div class="visible-print" id='printLogo'>
        <img src='//www.rincon.com/wp-content/themes/rrc/imgs/logo-alt.svg' alt='{{ site.data.global.title }}' />
      </div>

      <header id='masthead' role='banner'>
        <nav class="navbar navbar-default">
          <div class="container-fluid">
            <div class="navbar-header">
              <a class="navbar-brand" href="//www.rincon.com">Rincon Research Corporation</a></div>
            </div>
          </div>
        </nav>
      </header>

      <div class="page-content container">
        <!-- <h1 class="page-title">{% if page.title %}{{ page.title }}{% else %}{{ site.data.global.title }}{% endif %}</h1> -->
        <div class="page type-page status-publish hentry">
          <div class="entry clear">
            <div class="row" id='content'><br /><br />

            {% if page.nextSection %}
              {% capture target_url %}/{{ page.nextSection }}.html{% endcapture %}
              {% for p in site.pages %}
                {% if p.url == target_url %}
                  <a class='nextLink' href='{{ site.baseurl }}/{{ page.nextSection }}.html'>Next: {{ p.title }}</a>
                {% endif %}
              {% endfor %}
            {% endif %}

            {% if page.prevSection %}
              {% capture target_url %}/{{ page.prevSection }}.html{% endcapture %}
              {% for p in site.pages %}
                {% if p.url == target_url or (p.url == "/" and target_url == "/index.html") %}
                  <a class='prevLink' href='{{ site.baseurl }}/{{ page.prevSection }}.html'>Previous: {{ p.title }}</a>
                {% endif %}
              {% endfor %}
            {% endif %}
